#mongo.hostport=140.143.64.182:27017
mongo.hostport=123.206.136.249:27017
mongo.database=admin
mongo.username=BwpWSU5LmN8=
mongo.password=BwpWSU5LmN8=
#mongo.password=2ONoC/jM7sQjqoAAqVnnBw==
mongo.connectionsPerHost=10  
mongo.threadsAllowedToBlockForConnectionMultiplier=5 
#\u8fde\u63a5\u8d85\u65f6\u65f6\u95f4  
mongo.connectTimeout=1000  
#\u7b49\u5f85\u65f6\u95f4  
mongo.maxWaitTime=1500  
mongo.autoConnectRetry=true  
mongo.socketKeepAlive=true  
#Socket\u8d85\u65f6\u65f6\u95f4  
mongo.socketTimeout=1500  
mongo.slaveOk=false